from math import *

def f(x):
    y=x*(24-sqrt(x))
    return y

d=0
for k in range(1,501):
    if f(k)>2000:
        d=1
if d==1:
    print("Affirmation fausse")
else:
    print("Affirmation vraie")




